Virt-top download old binaries

Old or obsolete binaries. Please try to use a more recent version if possible.

Binaries of version 0.3.2.8

i386 (32 bit) binaries:

x86-64 (64 bit) binaries:

Note that i386 binaries also work on x86-64

(These binaries are all dynamically linked to libvirt ≥ 0.2.1)

Binaries of version 0.3.2.7

i386 (32 bit) binaries:

x86-64 (64 bit) binaries:

Note that i386 binaries also work on x86-64

Itanium (IA-64) binaries:

(These binaries are all dynamically linked to libvirt ≥ 0.2.1)

Binaries of version 0.3.2.5

i386 (32 bit) binaries:

x86-64 (64 bit) binaries:

Itanium (IA-64) binaries:

(These binaries are all dynamically linked to libvirt ≥ 0.2.1)

Binaries of version 0.3.2.3 / 0.3.2.4

i386 (32 bit) binaries:

x86-64 (64 bit) binaries:

Itanium (IA-64) binaries:

(These binaries all require libvirt ≥ 0.2.1)

Binaries of version 0.3.2.2

(These binaries all require libvirt ≥ 0.2.1)

Binaries of version 0.3.2.1

(These binaries all require libvirt ≥ 0.2.1)

Ancient binaries


rjones AT redhat DOT com

$Id: oldbinaries.html,v 1.6 2008/07/16 10:05:07 rjones Exp $